# Generated by Django 2.2.1 on 2019-05-31 16:02

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('common', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='ExUni',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('city', models.ForeignKey(null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='common.City')),
                ('ex_uni', models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='unis.ExUni')),
            ],
        ),
        migrations.CreateModel(
            name='CroUni',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('cro_uni', models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='unis.CroUni')),
            ],
        ),
    ]
